<%= render partial: 'shared/alerts' %>
<%= render partial: 'form', locals: { 
	project: @project, 
	url: project_path(@project),
  button_text: t('project.save'),
  title_text: t('project.edit')} %>
